CVE-2018-7438 – An issue was discovered in FreeXL before 1.0.5. There is a heap-based buffer over-read in …

0

Vuln ID: CVE-2018-7438

Published: 2018-02-23  21:29:00Z

Description: An issue was discovered in FreeXL before 1.0.5. There is a heap-based buffer over-read in the parse_unicode_string function.

Source: NVD.NIST.GOV